<!DOCTYPE html>
<html>
  <head>
    <title>Swagger</title>

    <link rel="stylesheet" href="swagger-ui.css" />
  </head>
  <body>
    <div id="root"></div>

    <script src="index.bundle.js"></script>
  </body>
</html>
